## jsonpipe 0.0.8

=== debian/changelog ===
jsonpipe (0.0.8-5) unstable; urgency=medium

  * remove outdated distribute support (Closes: #733438)
  * switch from cdbs to dh
  * Bump debhelper 9
  * Bump Standards-Version to 3.9.5

 -- Dominique Belhachemi <domibel@debian.org>  Sat, 01 Feb 2014 17:15:34 -0500

jsonpipe (0.0.8-4) unstable; urgency=low

  * removed argparse dependency from setup.py (Closes: #664615)
    since python 2.7 it is maintained within the Python standard library
  * added missing python-pkg-resources runtime dependency
  * bump Standards-Version to 3.9.3

 -- Dominique Belhachemi <domibel@debian.org>  Sun, 08 Apr 2012 23:00:46 -0400

jsonpipe (0.0.8-3) unstable; urgency=low

  * debian/control: Added alternative dependency
    python (>= 2.7) which includes argparse (Closes: #653649)

 -- Dominique Belhachemi <domibel@debian.org>  Tue, 03 Jan 2012 10:39:47 -0500

jsonpipe (0.0.8-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.2
  * Bump debhelper 8
  * Switch to dh_python2 
  * remove patch distribute.diff

 -- Dominique Belhachemi <domibel@debian.org>  Mon, 24 Oct 2011 22:21:56 -0400

jsonpipe (0.0.8-1) unstable; urgency=low

  * new upstream release

 -- Dominique Belhachemi <domibel@debian.org>  Mon, 24 Oct 2011 20:37:08 -0400

jsonpipe (0.0.7-1) unstable; urgency=low

  * Initial release (Closes: #646183)
  * use an older distribute_setup.py from calabash for lucid
  * Switch to dpkg-source 3.0 (quilt) format

 -- Dominique Belhachemi <domibel@debian.org>  Fri, 21 Oct 2011 22:57:41 -0400
