=== debian/control ===
Source: jsonpipe
Maintainer: Dominique Belhachemi <domibel@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9), dh-python, python-all (>=2.6.6-3), python-setuptools, python-calabash, python-simplejson
Standards-Version: 3.9.5
Homepage: http://pypi.python.org/pypi/jsonpipe

Package: python-jsonpipe
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-calabash, python-pkg-resources
Provides: ${python:Provides}
Description: Convert JSON to a UNIX-friendly line-based format
 jsonpipe traverses a JSON object and produces a simple, line-based textual
 format which can be processed by all your UNIX favourites like grep, sed,
 awk, cut and diff. It may also be valuable within
 programming languages---in fact, it was originally conceived as a way of
 writing simple test assertions against JSON output without coupling the tests
 too closely to the specific structure used.
